## desktop-defaults-xfce-mx 0.3.6

=== debian/changelog ===
desktop-defaults-xfce-mx (0.3.6) mx; urgency=low
  
  * pulseaudio crash fixes bug 342

 -- anticapitalista <antiX@operamail.com>  Fri, 01 Jan 2016 15:59:00 +0200

desktop-defaults-xfce-mx (0.3.5) mx; urgency=low
  
  * changed thunar custom to root:root and $USER:$USER

 -- anticapitalista <antiX@operamail.com>  Tue, 22 Dec 2015 20:37:00 +0200

desktop-defaults-xfce-mx (0.3.4) mx; urgency=low
  
  * change in default horizontal panel to property name="rows" type="uint" value="1"
  * xfce4-notifyd.xml changed to Greybird-thick-grip from Smoke

 -- anticapitalista <antiX@operamail.com>  Mon, 14 Dec 2015 00:32:00 +0200

desktop-defaults-xfce-mx (0.3.3.1) mx; urgency=low
  
  * Alphabetical order - favorites. Remove firefox and thunar from list
  * Changes to xfce4-power-manager.xml to include "Switch off display"
  * Added custom Thunar to turn on/off login/logout sounds

 -- anticapitalista <antiX@operamail.com>  Fri, 20 Nov 2015 17:10:00 +0200

desktop-defaults-xfce-mx (0.3.3) unstable; urgency=low
  
  * Changes to early-bg to set any lightdm backround image
  * Added an_AU, en_CA and en_NZ to 12 hour default - clock12to24
  * Added <property name="SoundThemeName" type="string" value="Borealis"/> for events sound

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Nov 2015 15:59:00 +0200

desktop-defaults-xfce-mx (0.3.2) unstable; urgency=low
  
  * localised panel desktop files for thunar and firefox
  * changes to panels
  * changed default screensaver
  * default icon set Cupertino 
  * added custom menus

 -- anticapitalista <antiX@operamail.com>  Thu, 22 Oct 2015 13:53:00 +0200

desktop-defaults-xfce-mx (0.3.1) unstable; urgency=low
  
  * Panel changes
  * Thunar config change - catfish
  * mx-menu-editor added
  * firefox icon
  * whisker menu changes
  * include horizontal and vertical panel config files 

 -- anticapitalista <antiX@operamail.com>  Thu, 15 Oct 2015 15:19:00 +0200

desktop-defaults-xfce-mx (0.3.0) unstable; urgency=low
  
  * Changes for MX-15

 -- anticapitalista <antiX@operamail.com>  Tue, 06 Oct 2015 14:42:00 +0200
